.imparareNuline {
    background: #90CEC9;
}
.grid-imparareNuline, .col2-imparareNuline, .grid-raccontiNuline {
    display: flex;
}
.col1-imparareNuline{
	line-height: 0;
}
h2.title-imparareNuline, p.text2-imparareNuline{
	color: #39393a;
}
.col2-imparareNuline{
	position: relative;
	justify-content: center;
	flex-direction: column;
}
.col2-imparareNuline::before, .col2-imparareNuline::after {
    height: 6px;
	position: absolute;
    content: "";
    background: white;
}
.col2-imparareNuline::before {
    top: 0;
}
.col2-imparareNuline::after {
    bottom: 0;
}
.videoNuline {
    display: flex;
    width: 100%;
}
p.text2-imparareNuline, p.textRaccNuline{
	font-weight: 300;
}
button.btn-dettagliNuline {
    background: #39393A;
    border-radius: 6px;
}
button.btn-dettagliNuline a{
	font-weight: bold;
    text-decoration: none;
    color: white;
}
h2.title-raccontiNuline, p.textRaccNuline, p.titleRec-raccontiNuline, p.textRec-raccontiNuline, p.nome-raccontiNuline{
    color: #707070;
}
p.nome-raccontiNuline{
	font-weight: 600;
}
.contText-raccontiNuline {
    box-shadow: 0px 0px 20px #0000001A;
}
p.titleRec-raccontiNuline{
    font-weight: 900;
}
p.nome-raccontiNuline{
    margin-bottom: 0;
}
.contBtn {
    text-align: center;
}
@media (max-width: 550px){
	h2.title-imparareNuline, p.text2-imparareNuline, h2.title-raccontiNuline{
		margin-bottom: 6vw;
	}
    button.btn-dettagliNuline {
        font-size: 5.2vw;
        width: 100%;
    }
	.grid-raccontiNuline {
        grid-gap: 7vw;
    }
	p.text2-imparareNuline, p.textRaccNuline, p.titleRec-raccontiNuline{
        font-size: 4.7vw;
        line-height: 6vw;
    }
	p.textRec-raccontiNuline, p.nome-raccontiNuline {
        font-size: 3.7vw !important;
		line-height: 5.2vw;
    }
}
@media (min-width: 551px) and (max-width: 766.9px){
	h2.title-imparareNuline, p.text2-imparareNuline, h2.title-raccontiNuline{
		margin-bottom: 6vw;
	}
	p.text2-imparareNuline, p.textRaccNuline, p.titleRec-raccontiNuline{
        font-size: 4.7vw;
        line-height: 6vw;
    }
    button.btn-dettagliNuline {
        font-size: 4.7vw;
    }
	.grid-raccontiNuline {
        grid-gap: 6vw;
    }
	p.textRec-raccontiNuline, p.nome-raccontiNuline {
        font-size: 3.6vw !important;
		line-height: 5.5vw;
    }
}
@media (max-width: 766.9px){
    .grid-imparareNuline {
        grid-gap: 10vw;
    }
	.grid-imparareNuline, .raccontiNuline {
        padding: 15vw 7vw;
    }
    .col2-imparareNuline::before, .col2-imparareNuline::after {
        right: -7vw;
        width: calc(100% + 7vw);
    }
    .videoNuline {
        height: 120vw;
    }
    .contText-raccontiNuline {
        padding: 6vw;
    }
    p.titleRec-raccontiNuline, img.starRecensioni, p.textRec-raccontiNuline {
        margin-bottom: 4vw;
    }
    img.starRecensioni {
        width: 35vw;
    }
	.contBtn {
		margin-top: 10vw;
	}
	button.btn-dettagliNuline{
		width: 55vw;
	}
}
@media (min-width: 767px){
	.grid-imparareNuline, .inner-raccontiNuline{
        margin: auto;
    }
}
@media (min-width: 767px) and (max-width: 899.9px){
	.grid-imparareNuline {
        grid-gap: 6vw;
    }
	.grid-imparareNuline, .raccontiNuline {
        padding: 10vw 0;
    }
	.grid-imparareNuline, .inner-raccontiNuline{
        width: calc(100% - 16vw);
    }
	h2.title-imparareNuline{
		margin-bottom: 6vw;
    }
	p.text2-imparareNuline, p.textRaccNuline, p.titleRec-raccontiNuline{
        font-size: 3.3vw;
        line-height: 4.3vw;
    }
	.col1-imparareNuline > p:not(:last-of-type), h2.title-raccontiNuline{
		margin-bottom: 4vw;
	}
    button.btn-dettagliNuline {
        font-size: 3.3vw;
        width: 45vw;
    }
    .col2-imparareNuline::before, .col2-imparareNuline::after {
        right: -8vw;
        width: calc(100% + 8vw);
    }
	.videoNuline {
		height: 90vw;
	}
	.grid-raccontiNuline{
        grid-gap: 25px;
    }
	.grid-raccontiNuline > div {
        flex: 0 1 calc((100% - 25px) / 2);
    }
	.contText-raccontiNuline {
        padding: 4vw;
    }
	img.starRecensioni {
        width: 20vw;
    }
	p.textRec-raccontiNuline, p.nome-raccontiNuline {
        font-size: 2.5vw !important;
		line-height: 3.3vw;
    }
	.contBtn {
		margin-top: 8vw;
	}
}
@media (min-width: 767px) and (max-width: 1400px){
	p.titleRec-raccontiNuline, img.starRecensioni, p.textRec-raccontiNuline {
        margin-bottom: 2vw;
    }
}
@media (max-width: 899.9px){
	.grid-imparareNuline{
		flex-direction: column;
	}
	h2.title-imparareNuline, h2.title-raccontiNuline{
        font-size: 9vw;
        line-height: 9.5vw;
    }
	h2.title-imparareNuline {
		width: 64vw;
	}
	.col2-imparareNuline {
		padding: 10vw 0;
	}
	.inner-raccontiNuline{
        margin: auto;
    }
	.grid-raccontiNuline {
        flex-wrap: wrap;
    }
}
@media (min-width: 900px){
	.imparareNuline button.btn-dettagliNuline{
		width: 100%;
	}
    .grid-raccontiNuline > div {
        flex: 1 1 calc(100% / 3);
    }
}
@media (min-width: 900px) and (max-width: 1099.9px){
	.grid-imparareNuline{
		grid-gap: 6vw;
	}
	.grid-imparareNuline, .raccontiNuline {
        padding: 9vw 0;
    }
    .col1-imparareNuline {
        flex: 1 1 60%;
    }
	h2.title-imparareNuline, p.text2-imparareNuline, h2.title-raccontiNuline {
		margin-bottom: 4vw;
    }
	.col2-imparareNuline {
        flex: 1 1 40%;
    }
	.videoNuline div{
		height: 57vw;
	}
	h2.title-raccontiNuline{
		width: 70vw;
    }
	.grid-raccontiNuline{
		grid-gap: 3.5vw;
	}
	img.starRecensioni {
        width: 13vw;
    }
	.contBtn {
		margin-top: 6vw;
	}
}
@media (min-width: 900px) and (max-width: 1400px){
	.grid-imparareNuline, .inner-raccontiNuline{
        width: 86vw;
    }
	.col1-imparareNuline {
        display: flex;
        flex-direction: column;
    }
	p.text2-imparareNuline, p.text2-imparareNuline, p.textRaccNuline, p.titleRec-raccontiNuline{
        font-size: 2.1vw;
        line-height: 2.8vw;
    }
    .col2-imparareNuline::before, .col2-imparareNuline::after {
        width: calc(100% + 7vw);
        right: -7vw;
    }
	h2.title-imparareNuline {
		width: 37vw;
    }
	h2.title-imparareNuline, h2.title-raccontiNuline {
        font-size: 5.3vw;
        line-height: 5.8vw;
    }
	button.btn-dettagliNuline{
		font-size: 2.1vw;
	}
    .contText-raccontiNuline {
        padding: 3vw;
    }
	p.textRaccNuline {
		width: 64vw;
	}
	p.textRec-raccontiNuline, p.nome-raccontiNuline {
        font-size: 1.6vw !important;
		line-height: 2.2vw;
    }
	.contBtn button {
		width: 35vw;
	}
}
@media (min-width: 1100px){
	.grid-raccontiNuline{
		grid-gap: 2.5vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	.col1-imparareNuline {
        flex: 0 0 calc(47% - 1.5vw);
    }
	.grid-imparareNuline, .raccontiNuline {
        padding: 7vw 0;
    }
	.grid-imparareNuline {
		grid-gap: 4vw;
	}
	.col2-imparareNuline {
        flex: 0 0 calc(53% - 1.5vw);
    }
	.videoNuline div{
		height: 65vw;
	}
    h2.title-imparareNuline, p.text2-imparareNuline, h2.title-raccontiNuline {
		margin-bottom: 3vw;
    }
	h2.title-raccontiNuline{
		width: 66vw;
    }
	img.starRecensioni {
        width: 11vw;
    }
	.contBtn{
		margin-top: 5vw;
	}
}
@media (min-width: 1401px){
	.grid-imparareNuline {
        grid-gap: 2.5vw;
    }
	.grid-imparareNuline, .inner-raccontiNuline{
        width: 70vw;
    }
	.grid-imparareNuline > div {
        flex: 1 1 calc(100% / 2);
    }
    h2.title-imparareNuline {
        width: 30vw;
    }
	h2.title-imparareNuline, h2.title-raccontiNuline {
        font-size: 4.2vw;
        line-height: 4.3vw;
    }
	h2.title-imparareNuline, h2.title-raccontiNuline, .col2-imparareNuline > p:last-of-type{
		margin-bottom: 3vw;
    }
    p.text2-imparareNuline {
        width: 33vw;
    }
    p.text2-imparareNuline:not(:last-of-type) {
		margin-bottom: 2vw;
    }
	p.text2-imparareNuline, p.textRaccNuline, p.titleRec-raccontiNuline{
        font-size: 1.6vw;
        line-height: 2vw;
    }
	button.btn-dettagliNuline a {
        font-size: 1.6vw;
    }
    .col2-imparareNuline::before, .col2-imparareNuline::after {
        width: calc(100% + 15vw);
        right: -15vw;
    }
	.videoNuline div{
		height: 45vw;
	}
	.raccontiNuline, .grid-imparareNuline {
        padding: 6.5vw 0 5vw;
    }
	h2.title-raccontiNuline{
        width: 56vw;
    }
	p.textRaccNuline {
		width: 48vw;
	}
	.contText-raccontiNuline {
        padding: 2vw;
    }
	p.titleRec-raccontiNuline, img.starRecensioni, p.textRec-raccontiNuline{
        margin-bottom: 1vw;
    }
	img.starRecensioni {
        width: 8vw;
    }
	p.textRec-raccontiNuline, p.nome-raccontiNuline {
        font-size: 1.2vw !important;
		line-height: 1.7vw;
    }
	.contBtn {
		margin-top: 5vw;
	}
	.contBtn button {
		width: 26vw;
	}
}